Listar documentos de la propiedad
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/properties/{property_id}/documents \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/properties/{property_id}/documents', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/properties/{property_id}/documents"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"folder_id": 123,
"folders": [
{
"id": 123,
"name": "<string>",
"parent_id": 123,
"system_key": "<string>",
"section": "<string>",
"managed": true,
"archived_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z"
}
],
"payload": [
{
"id": 123,
"name": "<string>",
"document_folder_id": 123,
"content_type": "<string>",
"file_url": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{}Properties
Listar documentos de la propiedad
Archivos de la propiedad en la biblioteca. Requiere permissions.can_view_documents.
GET
/
api
/
v1
/
accounts
/
{account_id}
/
properties
/
{property_id}
/
documents
Listar documentos de la propiedad
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/properties/{property_id}/documents \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/properties/{property_id}/documents', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/properties/{property_id}/documents"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"folder_id": 123,
"folders": [
{
"id": 123,
"name": "<string>",
"parent_id": 123,
"system_key": "<string>",
"section": "<string>",
"managed": true,
"archived_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z"
}
],
"payload": [
{
"id": 123,
"name": "<string>",
"document_folder_id": 123,
"content_type": "<string>",
"file_url": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{}Authorizations
Path Parameters
ID de la propiedad
The numeric ID of the account
Was this page helpful?